---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: x86
  version: 3.16.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.5-x86.tar.gz
  iso: alpine-minirootfs-3.16.5-x86.tar.gz
  date: 2023-03-29
  time: 14:27:28
  size: 2736091
  sha256: 95fdbe2662b52a371cad607c652b817a2b49bd8579f5c7253537a1193ea60bfd
  sha512: 934d916c51fb4487467e55e4ab14786d7645615b09b49dfeb29603f04c76151af69d9011c93adea0664fefb7c2953b8a253d165a40d3a3c32da1360d0811bbfd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: x86
  version: 3.16.5
  flavor: alpine-netboot
  file: alpine-netboot-3.16.5-x86.tar.gz
  iso: alpine-netboot-3.16.5-x86.tar.gz
  date: 2023-03-29
  time: 14:29:04
  size: 127116625
  sha256: 7ffbc26f03dd404b5d96227bef4f1ecfbc41a7926718c7804d4b49ca5919de69
  sha512: a2436d18722259359e105ed00027813d1c6d1224ba80553a0b502c348ddec56a67d9d1551c6de9cedcbc5b9d820c04a84968fc61bba7a67fb0e35ad90af46256
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: x86
  version: 3.16.5
  flavor: alpine-standard
  file: alpine-standard-3.16.5-x86.iso
  iso: alpine-standard-3.16.5-x86.iso
  date: 2023-03-29
  time: 14:30:48
  size: 141557760
  sha256: ce187374ccd9af09e00323c281615c01e29ba5875b9582a999a160966128951f
  sha512: 76f4ff3af5fd632b9e290da787082426fd2ad48064a88e60e1f42df7f943e035a6dbaf3495115d5ea078b0dadfbaf3aab9651d2786d688288b08eb6a9c5aa961
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.16
  arch: x86
  version: 3.16.5
  flavor: alpine-extended
  file: alpine-extended-3.16.5-x86.iso
  iso: alpine-extended-3.16.5-x86.iso
  date: 2023-03-29
  time: 14:32:41
  size: 729808896
  sha256: 6ba83b8f0ec40befec2d33feb00a5984e4091f48626ef88d2a10bfcf67ae48d2
  sha512: 9423233e8b2f987d000b0f5d23e205e0ad806c38a8b7a8aed36548b70de005fa8d3ed7c86c3fc09336cf930007db9eb2ba2f7cf98468bed1d435b4db208d9c12
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: x86
  version: 3.16.5
  flavor: alpine-virt
  file: alpine-virt-3.16.5-x86.iso
  iso: alpine-virt-3.16.5-x86.iso
  date: 2023-03-29
  time: 14:33:39
  size: 45088768
  sha256: 00f5c3deebb55b97753df5fffb439fee3dc1e191073fc56bf4026e698272b6bc
  sha512: 88a67193888b07a14fc676a37fec269039b0011af17a299b622c547a62bee20266d507f4e8b47819f5e15a2363285a0d7a9924083cf7f9312e6d18b2be2088b8
